Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 08:30:25 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery abdullah shafi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullah shafi Bot:  Hi Abdullah Shafi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279421724 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595126230            12:17 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:18 PM, 06th Mar                     abdullah shafi                    6279421724           12:18 PM, 06th Mar                     abdullah shafi                    My order നോ           12:18 PM, 06th Mar                     abdullah shafi                    Not yet receive           12:18 PM, 06th Mar                     abdullah shafi                    What is the problem           12:19 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            12:19 PM, 06th Mar                   Mohammad                   It takes 2-3 business days to be ready           12:20 PM, 06th Mar                   Mohammad                   it is only one day passed           12:20 PM, 06th Mar                   Mohammad                   please do not count friday and saturday as they are holiday           12:20 PM, 06th Mar                   Mohammad                   it will be ready by sunday           12:20 PM, 06th Mar                     abdullah shafi                             12:21 PM, 06th Mar                     abdullah shafi                    two orders           12:22 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            12:24 PM, 06th Mar                   Mohammad                   the same           12:24 PM, 06th Mar                   Mohammad                   it was placed on 4th           12:24 PM, 06th Mar                   Mohammad                   it will also be ready till sunday or monday           12:25 PM, 06th Mar                   Mohammad                   you will receive a email from us when the order will be ready           12:25 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           12:27 PM, 06th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:30 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196528